/* КАСТОМЫ ПОД КОНКРЕТНОГО КЛИЕНТА */
/*.navbar-logo {
    position: absolute;
    top:0;
    left: 15px;
    background: #fff;
    padding-bottom: 20px;
}

.navbar-logo:before {
    background: #fff;
    content: "";
    height: 100%;
    left: -200%;
    position: absolute;
    width: 200%;
    top: 0;
}

.navbar-logo::after {
    background: #fff;
    content: "";
    height: 100%;
    left: 100%;
    position: absolute;
    width: 207px;
    top: 0;
    background: url("../img/header_bg_left.png") 100% 100% no-repeat;
    background-size: contain;
    z-index: 7;
}

.navbar-logo > img {
    margin-top: 0;
    max-height: 150px;
}

nav.main-menu {
    background: #FFF;
}

#custom-nav {
    display: none;
}



@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .navbar-logo::after {
        width: 162px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .navbar-logo::before,
    .navbar-logo::after {
        display: none;
    }

    .navbar-logo {
        position: relative;
    }
}

@media only screen and (max-width: 767px) {
    .navbar-logo::before,
    .navbar-logo::after {
        display: none;
    }

    .navbar-logo {
        position: relative;
    }
}*/


#background_video {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    object-fit: cover;
    height: 100%;
    width: 100%;
    z-index: 5;
}

#overlay {
    position: absolute;
    top: 0; right: 0; left: 0; bottom: 0;
    z-index: 6;
    background: rgba(50,55,85,0.65);
}

body {
    font-family: 'Roboto', sans-serif;
}

a.navbar-logo {
    max-width: 285px;
    /*background: white;*/
    padding: 20px 0;
    display: block;
    margin: 0 auto;
    text-align: center;
    /*margin-bottom: 20px;*/
}

a.navbar-logo img {
    max-width: 200px;
    margin: 0;
}

#main-slider {
    background: #1f1d1d;
    position: relative;
    height: 100vh !important;
}

#google-map {
    height: 100%;
    width: 100%;
    position: absolute !important;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
}

nav.main-menu {
    position: relative;
    background: transparent;
    border-bottom: 0;
}

.navbar-header-contacts {
    font-size: 18px;
    line-height: 22px;
    color: #fff;
    margin: 20px 0;
    text-transform: uppercase;
}

.navbar-header-contacts-left {
    margin-left: 10%;
}

.navbar-header-contacts-right {
    margin-right: 10%;
}

.navbar-header-contacts.right {
    text-align: right;
}

.navigation-header {
    padding: 100px 0 10px;
}

.navbar-header-welcome {
    font-size: 22px;
    line-height: 18px;
    color: white;
    text-align: center;
    max-width: 285px;
    margin: 0 auto;
}

.main-slider-additional-wrapper {
    padding-top: 0
}

.contacts_setting_name {
    text-align: center;
    margin-bottom: 80px;
}

.contacts_setting_name p {
    margin: 0;
    font-size: 45px !important;
    line-height: 60px;
    text-transform: uppercase;
    font-weight: 900;

}

#main-slider-additional {
    height: auto;
    margin-top: 120px;
}

a:focus {
    outline: 0 !important;
}

.contacts_setting_name p > span {
    color: #ff0000 !important;
}

#main-slider-captions {
    margin-top: auto;
    padding: 0;
}

.action-btn {
    font-size: 18px;
    font-weight: 400;
    border-radius: 60px;
}

.btn {
    border: 1px solid transparent;
}

.btn:hover {
    border: 1px solid transparent;
}

.btn.btn-red {
    background: #ff0000;
    border-color: #ff0000;
}

.btn.btn-red:hover {
    background: #CC0511;
    border-color: #CC0511;
}

.btn.btn-white {
    background: transparent;
    border-color: white;
    color: white;
}

.btn.btn-white:hover,
.btn.btn-white:active,
.btn.btn-white:focus
{
    background: white;
    border-color: white;
    color: black;
}

.btn {
    font-size: 16px;
    margin-top: 0;
    margin-bottom: 15px;
    padding: 18px 45px;
    letter-spacing: 0;
}

.nav-menu-wrapper {
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    z-index: 9;
    padding: 10px 0;
    background: rgba(35,42,51,0.9);
    background: #323755;


    transition: all 0.2s linear;
}

.nav-menu-wrapper.fixed {
    position: fixed;
    top: 0;
    bottom: auto;
    padding: 2px 0;
    background: rgba(35,42,51,1);
    background: #323755;

}

.nav-menu-wrapper ul li:hover {
    background: transparent;
}

#response-menu li a {
    font-size: 18px;
    line-height: 21px;
    color: white;
    position: relative;
    display: block;
    padding: 10px 15px;
}

.nav-menu-wrapper ul li a:hover,
.nav-menu-wrapper ul li.active a {
    color: #ff0000 !important;
    background: transparent;
}

#main-slider-additional {
    position: relative;
}

.section-second-slider .item .item-decrs .item-price, h1, h2, h3, h4, h5, h6 {
    font-family: 'Roboto', sans-serif;
}

.section-header h1 {
    position: relative;
    padding-bottom: 28px;
    margin-bottom: 24px;
}

.section-header h1:after {
    height: 6px;
    border-radius: 3px;
    width: 100px;
    display: block;
    content: '';
    background: #ff0000;
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    margin: 0 auto;
}

.section-header p {
    font-size: 18px;
}

.section-header {
    margin-bottom: 70px;
    text-align: center;
}

#first-slider {
    /*margin-bottom: 50px;*/
}

#programms .btn {
    margin-top: 80px;
}

.section-first-slider .item {
    margin-bottom: 0;
}

#first-slider h2 {
    font-size: 20px;
    line-height: 24px;
    margin-bottom: 0;
}

.section-first-slider .item .square-content {
    padding: 60px 5px;
    border: 5px solid #ff0000;
}


.section-first-slider .black-filter img {
    width: 36%;
    margin: 0 auto 30px;
}

#nav-menu {
    text-align: center;
}

#response-menu {
    float: none;
    text-align: center;
    display: inline-block;
    vertical-align: top;
}

#response-menu > li {
    float: left;
}

#custom p {
    margin: 2px 0 0;
    text-align: center;
    font-size: 18px;
    line-height: 21px;
}

.section-color-1 {
    /*background-color: #000;*/
}

.section-size-4 {
    padding: 40px 0;
}

.section-second-slider .item .item-decrs h3 {
    font-size: 20px;
    line-height: 24px;
    text-align: left;
}

.item-decrs .num {
    font-size: 65px;
    line-height: 60px;
    font-weight: 900;
    color: #ff0000;
}

#about .btn {
    margin-top: 80px;
}

.slick-dots, .slick-next, .slick-prev {
    z-index: 8;
}

.skeaker-item-1 {
    background: #eef1f2;
    margin-bottom: 15px;
}

.skeaker-item-2 {
    background: #232A33;
    background: #323755;
}

.skeaker-item-2 .skeaker-info,
.skeaker-item-3 .skeaker-info,
.skeaker-item-3-mobile .skeaker-info{
    color: #fff;
}

.skeaker-info {
    padding: 50px 40px;
}

.skeaker-info .skeaker-name {
    font-size: 24px;
    line-height: 1.2;
    font-weight: 900;
    text-transform: uppercase;
    margin-bottom: 30px;
}

.skeaker-info .opinion-item-text p {
    font-size: 18px;
    line-height: 21px;
}

.skeaker-item-3 {
    position: relative;
    height: inherit;
    background-size: contain;
    background-repeat: no-repeat;
    background-color: #e30613;
}

.skeaker-item-3-mobile {
    display: none;
    background: #e30613
}

.skeaker-item-3 .skeaker-info {
    position: absolute;
    right: 0;
    left: 0;
    bottom: 0;
    background: #e30613;
}

.no-padding {
    padding-right: 0 !important;
    padding-left: 0 !important;
}

#map {
    position: relative;
    height: 100vh;
    min-height: 800px;
    background: #eef1f2;
}

.map-contacts,
.map-contacts div {
    height: inherit;
}

.white-popup-block h2 {
    font-size: 36px;
    margin-bottom: 50px;
    padding: 0 !important;
}

.white-popup-block {
    max-width: 480px;
}

.map-contacts-block {
    /*margin-top: 50%;*/
    padding: 60px 50px;
    background: rgba(255,255,255,0.7);
    box-shadow: none;
    border: 1px solid #d5d5d5;
    height: auto !important;
}

.map-contacts-block h1 {
    position: relative;
    padding-bottom: 28px;
    margin-bottom: 40px;
}

.map-contacts-block h1::after {
    height: 6px;
    border-radius: 3px;
    width: 100px;
    display: block;
    content: '';
    background: #ff0000;
    position: absolute;
    bottom: 0;
    left: 0;
}

.map-contacts-block p {
    font-size: 18px;
    font-weight: 400;
    line-height: 21px;
}

.map-contacts-block h6 {
    margin-bottom: 25px;
    font-size: 24px;
    font-weight: 900;
    line-height: 1.2;
    text-transform: uppercase;
}

#photo {
    background-color: #232A33;
    background-color: #323755;
    padding: 120px 0;
}

#photo .section-header {
    margin-bottom: 40px;
}

#photo h1,
#photo p {
    color: #fff;
}

.klients {
    text-align: center;
}

.klient-img {
    padding: 15px;
    display: inline-block;
}

.klient-img img {
    max-height: 60px;
    height: 60px;
    width: auto;
    vertical-align: middle;
    opacity: 0.7;
}

.map-contacts-block .btn {
    margin-top: 70px;
    display: inline-block;
    width: auto;
}

.input-lg {
    height: 61px;
    padding: 18px 25px;
    border-radius: 2px;
    border-color: #dce0e1;
}

.input-lg:focus {
    height: 61px;
    padding: 18px 25px;
    border-radius: 2px;
    border-color: #dce0e1;
}

.select2-container .select2-choice {
    font-size: 18px;
    line-height: 1.33333;
    height: 61px;
    padding: 17px 25px;
    border-radius: 2px;
}

.select2-container .select2-arrow b {
    line-height: 61px;
}

.select2-container .select2-choice .select2-arrow {
    width: 58px;
}

.select2-container .select2-choice {
    border: 2px solid #dce0e1;
}

.consent-block {
    opacity: 1;
    color: #000;
    margin-bottom: 35px;
}

.consent-block p {
    font-size: 14px;
    color: #000;
}

.consent-block a {
    color: #000;
    border-color: #000;
}

footer {
    background-color: #fff;
}

.input-lg + .form-control-feedback {
    width: 61px;
    height: 61px;
    line-height: 61px;
}

.form-control {
    font-size: 18px;
}

.footers {
    background: #eef1f2;
}

.section-size-2 {
    padding: 120px 0 120px;
}

/* кнопка whatsup */
#whatsupbtn {
    position: fixed;
    bottom: 30px;
    left: 15px;
    width: 72px;
    height: 62px;
    z-index: 30;
    background: url("/images/whatsup.png") no-repeat #232A33;
    background-size: 49%;
    display: none;
    text-align: center;
    background-position: center 4px;
    border-radius: 5px;

}

#whatsupbtn a {
    display: block;
    width: inherit;
    height: inherit;
    color: #fff;
    padding-top: 38px;
}

@media screen and (min-height: 900px) {
    .map-contacts-block {
        margin-top:50%;
    }
}

@media screen and (max-height: 780px) {
    #main-slider {
        height: auto !important;
        padding-bottom: 200px;
    }

}

@media screen and (min-height: 700px) {
    .map-contacts-block {
        margin-top:15%;
    }

}

@media only screen and (max-width: 991px) {
    .navbar-header-contacts-left {
        margin-left: 0;
        text-align: center;
    }

    header div {
        text-align: center;
    }

    .navbar-header-contacts.right {
        text-align: center;
        display: none;
    }

    a.navbar-logo {
        max-width: 505px;
        padding: 30px 0;
    }

    a.navbar-logo img {
        max-width: none;
    }

    .navigation-header {
        padding: 10px 0 10px;
    }

    .skeaker-item-2 {
        margin-bottom: 15px;
    }

    .speakers-col {
        height: auto !important;
    }

    .skeaker-item-1 img,
    .skeaker-item-2 img,
    .skeaker-item-3 img,
    .skeaker-item-3-mobile img {
        width: 100%;
    }

    .skeaker-item-3 {
        display: none;
    }

    .skeaker-item-3-mobile {
        display: block;
    }

    #speakers .col-md-8 {
        padding-left: 30px;
        padding-right: 30px;
    }
}

@media only screen and (max-width: 768px) {
    .contacts_setting_name p {
        font-size: 32px !important;
        line-height: 38px;
    }

    .nav-menu-wrapper {
        position: relative;
    }

    #main-slider {
        padding-bottom: 0px;
    }

    .nav-menu-wrapper.fixed {
        position: relative;
    }

    #response-menu > li {
        float: none;
    }
}


@media only screen and (max-width: 700px) {
    #whatsupbtn {
        display: block;
    }
}
